.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fd9111a2-230b-9156-5628-4bc97b855c3a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16e73c21-4f60-3b17-fd5a-2f8e907f928b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-16e73c21-4f60-3b17-fd5a-2f8e907f928b {
margin-top: var(--spacer-4,1.5rem) !important;
}
}